[lkml]   [1998]   [Dec]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Strings floppy problem under Linux 2.1.131.
      "Stephen C. Tweedie" <> writes:
    > Apparently there is more than one version 2.0.7. Try upgrading.
    > 2.0.104 is the glibc-2.1 test release, so don't use it unless you really
    > do want to upgrade to a test libc.
    It's reasonably close to release standard, however, so I'd say the chances
    of incurring any problems with it are pretty low.

    Matthias Urlichs | noris network GmbH | | ICQ: 20193661

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:46    [W:0.019 / U:61.044 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site